/*
 * Theme Name: Vanderbilt News
 * Theme URI: https://news.vanderbilt.edu
 * Description: Vanderbilt FutureVU Child Theme
 * Template: anchordown-futurevu
 * Version: 1.0
 * Author: Vanderbilt University Division of Communications, Digital Strategies Team
 * Author URI: https://web.vanderbilt.edu
 */

/* News Home Page */
.vanderbilt-news-home .story-tease__image,
.vanderbilt-news-home .story-list-mini__image {
    width: 100%;
    padding-top: 75%;
}
.vanderbilt-news-home .story-tease__image img,
.vanderbilt-news-home .story-list-mini__image img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
    object-fit: cover;
}

/* Story List Module */
.story-list--stack .story-list__image-link {
    width: 25%;
    padding-top: 25%;
}
.story-list--row .story-list__image-link {
    width: 100%;
    padding-top: 75%;
}
.story-list--stack .story-list__image-link img,
.story-list--row .story-list__image-link img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
    object-fit: cover;
}
@media(min-width: 600px) {
    .story-list--grid li.story-list__list-item.story-list__list-item--index-0,
	.story-list--grid li.story-list__list-item.story-list__list-item--index-3 {
		width: 66.6666666667%;
	}
	.story-list--grid li.story-list__list-item.story-list__list-item--index-1,
	.story-list--grid li.story-list__list-item.story-list__list-item--index-2 {
        width: 33.3333333333%;
    }
    .story-list--grid li.story-list__list-item.story-list__list-item--index-0 {
        padding-right: 60px;
		padding-left: .5vw;
    }
	.story-list--grid li.story-list__list-item.story-list__list-item--index-1 {
        padding-right: .5vw;
		padding-left: .5vw;
    }
	.story-list--grid li.story-list__list-item.story-list__list-item--index-2 {
        padding-right: .5vw;
		padding-left: .5vw;
    }
    .story-list--grid li.story-list__list-item.story-list__list-item--index-3 {
        padding-right: .5vw;
		padding-left: 60px;
    }
}
@media(min-width: 768px) {
    .story-list--grid li.story-list__list-item.story-list__list-item--index-0 {
        padding-right: 120px;
		padding-left: .5vw;
    }
	.story-list--grid li.story-list__list-item.story-list__list-item--index-1 {
        padding-right: .5vw;
		padding-left: .5vw;
    }
	.story-list--grid li.story-list__list-item.story-list__list-item--index-2 {
        padding-right: .5vw;
		padding-left: .5vw;
    }
    .story-list--grid li.story-list__list-item.story-list__list-item--index-3 {
        padding-right: .5vw;
		padding-left: 120px;
    }
}

/* Articles */
.article-page__content .link-list ul.link-list__list.media-contact__info {
    margin-bottom: 3em;
}
.article-page__content .link-list ul.link-list__list.media-contact__info li {
    line-height: 30px;
}
.article-page__content .link-list ul.link-list__list.media-contact__info a,
.article-page__content .link-list ul.link-list__list.media-contact__info svg {
    height: 30px;
    width: 30px;
    float: right;
}
.article-page__content .responsive-embed-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin: 30px 0;
    overflow: hidden;
}
.article-page__content .responsive-embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-width: 768px) {
    .article-page__content .theme-list.news-tags-wide {
        margin: 0 4.1666666667%;
    }
    .article-page__content .theme-list.news-tags-wide .theme-list__inner::after {
        background-color: transparent;
    }
}
.article-page__content .news-grid__item.news-grid__item--middle-center {
    border: none;
}
.article-page__content .story-list-mini__image {
    width: 100%;
    padding-top: 75%;
}
.article-page__content .story-list-mini__image img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
    object-fit: cover;
}

/* Stacked Modules in the Right Column */
.sidebar-clear > div > div.link-list--align-right,
.sidebar-clear > div > div.info-text--align-right {
    clear: both;
}
.info-text--align-right ul {
    padding: 0;
    margin: 0;
}
.info-text--align-right ul li {
    padding: 0;
    margin: 0 0 12px 0;
}

/* BB-07/19/2021: This is a temporary fix to push down right column and pull up body content. We will delete this once this fix is added to main css */
@media screen and (max-width:600px) {
	.article-page__body {
		display: flex;
		flex-flow: column;
	}
	
	.article-col-3 {
		order: 3;
	}
	
	.article-col-2 {
		order: 2;
	}
	
	.article-col-1 {
		order: 1;
	}
	
	.yarpp-related {
		order: 4;
	}
}